# JavaSE

Web Application (war) with embedded Tomcat and Threads for file copying from one directory to another.
Processed (copied) files can be seen at localhost:PORT/ServletUrl

# Author
Arina Solovjova
ari.solovjova@gmail.com

